@charset "utf-8";
html{ font-size:625%;margin: 0;padding: 0;}
body,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,hr,hearder,footer,blockquote,object,iframe,fieldset,input,legend,form,th,td{margin:0;padding:0}
body,input,textarea,keygen,select,button,isindex{font:0.14rem/1.5 Verdana,Tahoma,"Lucida Grande";color:#333;word-break:break-all;box-sizing: border-box;}
a{color:#6e6e6e;text-decoration:none;}
a:hover,a:focus{ outline:none}
i,b,strong,em,strong{ font-style:normal; font-weight:normal}
i{display:inline-block;vertical-align:middle}/*i作为图标专用标签*/
pre{white-space:normal}
ul,ol,li{list-style:none}
img{border:none;display: block;width: 100%;}
input{outline: none;}
input[type='radio'],input[type='checkbox']{ height: 0.15rem; width: 0.15rem; vertical-align: middle;}
textarea{border:1px solid #ccc; border-radius: 3px; padding: 5px 10px;resize: none; width: 75%; height: 200px;}
button{ border:none; background:deepskyblue; height: 0.4rem;border-radius: 3px; color: #fff;}
button:focus{ outline:none}
h1{font-size:0.24rem}h2{font-size:0.22rem}h3{font-size:0.2rem}h4{font-size:0.18rem}h5{font-size:0.16rem}h6{font-size:0.14rem}
table caption{ font-size:0.16rem; text-align:left; padding-bottom:0.1rem}
.trOver{background:#f8f5f8}
.fl{float:left}
.fr{float:right}
.clearBoth{clear:both}
.mc{margin:0 auto}
.pr{position:relative}
.pa{position:absolute}
.tc{text-align:center}
.tl{text-align:left !important}
.tr{text-align:right !important}
.noBorder{border:none 0 !important}
.noBg{background:none !important}
.overflow_hide{ overflow:hidden}
.ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis; word-wrap: normal}


/* 底部tab */
.tab{
	width: 100%;
	height: .49rem;
	background:rgba(255,255,255,1);
	box-shadow:0px -3px 6px rgba(0,0,0,0.08);
	position: fixed;
	left: 0;
	bottom: 0;
	display: flex;
	justify-content: space-around;
	text-align: center;
	font-size: .12rem;
	overflow: hidden;
}
.tab .img{
	width: .19rem;
	height: .19rem;
	display: inline-block;
	margin-top: .06rem;
}
.tab .ac{
	color:#FE2E75
}
.tab .img img{
	width: 100%;
}
/* 返回历史 */
.his-head{
	width: 100%;
	padding: 0 .2rem;
	height: .5rem;
	line-height: .5rem;
	font-size: .20rem;
	color: #333333;
	font-weight: 900;
	display: flex; 
	align-items: center;
	position: fixed;
	left: 0;
	top: 0;
	background: #fff;
	z-index: 100;
}
.his-head .back{
	width: .28rem;
	height: .28rem;
	margin-right: .2rem;
}
/* 遮罩层 */
.model{
	position: fixed;
	left: 0 ;
	top: 0;
	background: rgba(0,0,0,.4);
	width: 100%;
	height: 100vh;
	z-index: 100;
	display: none;
}
.btn-box{
	width: 90%;
	position: absolute;
	left: 50%;
	bottom: .4rem;
	margin-left: -45%;
	
}
.btn-box .btn{
	height: .5rem;
	line-height: .5rem;
	background: #FFFFFF;
	border-radius: .25rem;
	text-align: center;
	width: 100%;
	margin: .1rem 0;
	font-size: .16rem;
}
.col-blue{
	color: #2E67FE;
}
.col-gary{
	color: #999999;
}
.col-pink{
	color: #FE2E75;
}
.container{
	padding: 0 .2rem;
}